IF NOT EXISTS(SELECT 1 FROM Seg_Door WHERE Equate = 'eD_Rpt_Loc_Vendidas')
BEGIN
	INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) 
	VALUES ((SELECT MAX(No) +1 FROM Seg_Door),14,'eD_Rpt_Loc_Vendidas','Reporte de Venta de Localidades',1)
END
GO
